:root {
  --navBgColor: #dab17e;
  --opacitynavBgColor: #dab17e00;
  --navTextColor: rgb(255, 255, 255);
  --navhoverColor: rgb(106, 95, 79);
  --highLightColor: rgba(38, 43, 157, 1);
  --hoverColor: rgba(255, 255, 255, 1);
  --darkColor: #7d4932;
  --titleColor: rgb(74, 70, 63);
  --mainFontColor: rgba(30, 30, 30, 1);
  --opacityFontColor: rgba(30, 30, 30, 0.5);
  --mainBorder: 1.5px solid var(--opacityFontColor);
}

#nav-icon span {

  background: var(--darkColor);

}

article>h3::before {
  display: none;
}

article>h3::after {
  display: none;
}


.navbar {
  background-color: transparent;
  /* box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.2); */
}

#nav-icon span {
  background: #736356;
}

#logo {
  color: white;
  margin-top: 25px;
  margin-left: 20px;
  font-size: 25px;
  letter-spacing: 5px;
}

#home,
#myCarousel {

  margin-top: 0px;
}

#about article {
  padding: 0px 0px;
  width: 100%;
}

.aboutItem {
  width: 70%;
  margin: 0px;
  margin-left: -170px;
}

.aboutFlex {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.aboutText {
  width: 30%;
}

.item2 {
  float: none;
}

.mainBg {
  background: url(../img/bg.jpg) no-repeat;
  background-size: cover;
  background-attachment: fixed;
}

.section:nth-child(odd) {
  background-color: #dab17e;
}

.mainMask {
  background-color: rgba(245, 237, 218, 0.527);
}

.banner-full {

  background-image: url(../img/banner1.jpg)
}

.aboutText h6 {
  text-align: left;
  font-size: 25px;
  letter-spacing: 2px;
}

.aboutText p {
  text-align: left;
  font-size: 15px;
  letter-spacing: 1.6px;
}

#picture article {
  padding: 80px 0px;
}

#picture h3 {
  font-size: 36px;
  color: var(--titleColor);
  text-align: center;
  margin-bottom: 60px;
  margin-top: 60px;
}

.roomTitle h4 {
  letter-spacing: 2px;
}

#sns ul li {
  filter: brightness(0);
}

.qrcode {
  width: 32%;
  margin: auto;
}

#news {
  background-image: url(../img/bg2.jpg);
  background-size: cover;
}

.newsTitle a {
  right: -76%;
  top: -22px;
  color: #736356;
}

#copyright {
  background-color: #634f48;
  text-align: center;
  font-size: 12px;
  padding: 5px 0;
  color: white;
}




#menu .menuArea {
  display: flex;
  justify-content: space-between;
}

#menu .menuItem {
  width: 48%;
}




/* 響應式選單*/
@media (max-width:1200px) {
  #logo {
    color: #dab17e;
    text-align: center;
    margin-left: 0px;
    margin-top: 30px;
    width: 100%;
  }

  #home,
  #myCarousel {
    margin-top: 88px;
  }

  .navbar-fixed-top {
    background-color: rgba(255, 255, 255, 0);
  }

  /* #about article {
    padding: 60px 0px;
  } */

  .aboutFlex {
    justify-content: center;
    flex-direction: column-reverse;
  }

  .aboutItem {
    width: 100%;
    margin: 0 auto;
    margin-left: 0px;
  }

  .aboutText {
    margin: 30px 20px;
    width: 90%;
  }

  .newsTitle h4 {
    font-size: 18px;
  }

  .swiper {
    width: 90%;
  }

  .item4 {
    width: 90%;
  }

  .navbar>.container-fluid .navbar-brand {
    margin-left: 0;
  }

  .navbar-brand>img {
    margin: auto;

  }

  .shop1688 {
    left: 15px;
  }

  .navbar-nav {
    text-align: center;
  }

  .navbar .container-fluid {
    background-color: rgba(255, 255, 255, 1);
  }

  .navbar-header {
    float: none;

  }

  .navbar-right {
    margin-right: 0;
  }

  .navbar-left,
  .navbar-right {
    float: none !important;
  }

  .navbar-toggle {
    display: block;
  }

  .navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px;
  }

  .navbar-collapse.collapse {
    display: none !important;
    padding-bottom: 20px;
  }

  .navbar-nav {
    float: none !important;
    margin-top: 0px;
    border-top: 1px solid rgba(0, 0, 0, 0.5);
  }

  .navbar-nav>li {
    float: none;
  }

  .navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;

  }

  .collapse.in {
    display: block !important;
  }

  .navbar-nav>li>a {
    color: #736356;
  }

  article>h3 {
    font-size: x-large;
    color: var(--titleColor);
    text-align: center;
    margin-bottom: 60px;
  }

  #traffic article {
    padding-bottom: 0px;
  }


}


@media screen and (max-width: 576px) {
  .sologan {
    font-size: 99%;
  }

  .newsTitle a {
    right: 1px;
    top: -2px;
    color: #736356;
  }



}

@media screen and (max-width:1024px) {}

@media screen and (max-width:991px) {}

@media screen and (max-width:770px) {}

@media screen and (max-width:576px) {}

@media screen and (max-width:414px) {}

@media screen and (max-width:375px) {}